/*! CSS Used from: Embedded */
:root {
	--wp-block-synced-color: #7a00df;
	--wp-block-synced-color--rgb: 122, 0, 223;
	--wp-bound-block-color: var(--wp-block-synced-color);
	--wp-editor-canvas-background: #ddd;
	--wp-admin-theme-color: #007cba;
	--wp-admin-theme-color--rgb: 0, 124, 186;
	--wp-admin-theme-color-darker-10: #006ba1;
	--wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
	--wp-admin-theme-color-darker-20: #005a87;
	--wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
	--wp-admin-border-width-focus: 2px;
}

@media (min-resolution:192dpi) {
	:root {
		--wp-admin-border-width-focus: 1.5px;
	}
}

:root {
	--wp--preset--font-size--normal: 16px;
	--wp--preset--font-size--huge: 42px;
}

/*! CSS Used from: Embedded */
:root {
	--wp--preset--aspect-ratio--square: 1;
	--wp--preset--aspect-ratio--4-3: 4/3;
	--wp--preset--aspect-ratio--3-4: 3/4;
	--wp--preset--aspect-ratio--3-2: 3/2;
	--wp--preset--aspect-ratio--2-3: 2/3;
	--wp--preset--aspect-ratio--16-9: 16/9;
	--wp--preset--aspect-ratio--9-16: 9/16;
	--wp--preset--color--black: #000000;
	--wp--preset--color--cyan-bluish-gray: #abb8c3;
	--wp--preset--color--white: #ffffff;
	--wp--preset--color--pale-pink: #f78da7;
	--wp--preset--color--vivid-red: #cf2e2e;
	--wp--preset--color--luminous-vivid-orange: #ff6900;
	--wp--preset--color--luminous-vivid-amber: #fcb900;
	--wp--preset--color--light-green-cyan: #7bdcb5;
	--wp--preset--color--vivid-green-cyan: #00d084;
	--wp--preset--color--pale-cyan-blue: #8ed1fc;
	--wp--preset--color--vivid-cyan-blue: #0693e3;
	--wp--preset--color--vivid-purple: #9b51e0;
	--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgb(6, 147, 227) 0%, rgb(155, 81, 224) 100%);
	--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
	--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgb(252, 185, 0) 0%, rgb(255, 105, 0) 100%);
	--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgb(255, 105, 0) 0%, rgb(207, 46, 46) 100%);
	--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
	--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
	--wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
	--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
	--wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
	--wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
	--wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
	--wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
	--wp--preset--font-size--small: 13px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 36px;
	--wp--preset--font-size--x-large: 42px;
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 3.38rem;
	--wp--preset--spacing--80: 5.06rem;
	--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
	--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--outlined: 6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
	--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}

/*! CSS Used from: https://c0.wp.com/c/6.9.4/wp-includes/css/admin-bar.min.css ; media=all */
@media all {
	html {
		--wp-admin--admin-bar--height: 32px;
		scroll-padding-top: var(--wp-admin--admin-bar--height);
	}

	@media screen and (max-width:782px) {
		html {
			--wp-admin--admin-bar--height: 46px;
		}
	}
}

/*! CSS Used from: https://www.treescaravanpark.co.uk/wp-content/themes/pure-simple/style.css?ver=6ecb9f509f1c9a6951e72fecb21b0396 ; media=all */
@media all {
	html {
		font-family: sans-serif;
		-ms-text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%;
	}

	body {
		margin: 0;
	}

	aside,
	footer,
	nav {
		display: block;
	}

	a {
		background: transparent;
	}

	a:active,
	a:hover {
		outline: 0;
	}

	b,
	strong {
		font-weight: bold;
	}

	h1 {
		font-size: 2em;
		margin: 0.67em 0;
	}

	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	*:before,
	*:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	a {
		color: #c69f63;
		text-decoration: none;
	}

	a:hover,
	a:focus {
		color: #767676;
		text-decoration: underline;
	}

	a:focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	*:before,
	*:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	html {
		font-size: 100%;
	}

	body * {
		-ms-word-wrap: break-word;
		word-wrap: break-word;
	}

	body {
		font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
		background-color: #ffffff;
		color: #767676;
		line-height: 1.6;
	}

	.clearfix:before,
	.clearfix:after,
	.container:before,
	.container:after,
	.row:before,
	.row:after {
		content: " ";
		display: table;
	}

	.clearfix:after,
	.container:after,
	.row:after {
		clear: both;
	}

	#page.boxwide {
		width: 100%;
	}

	#masthead {
		background-color: #fff;
	}

	.header-box {
		overflow-y: hidden;
	}

	.header-bg {
		padding: 2rem 0;
		background: no-repeat center;
		background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
	}

	.header-inner {
		position: relative;
		z-index: 2;
		text-align: center;
	}

	.site-info {
		display: inline-block;
		padding: 15px 30px;
		background: #fff;
	}

	.site-title {
		width: 100%;
		text-align: center;
		font-family: times, 'times new roman', sans-serif;
		margin: 0;
		font-size: 2.75rem;
	}

	.site-title a {
		color: #FFF;
		text-transform: uppercase;
		letter-spacing: 2px;
	}

	.site-tagline:before {
		content: "";
		display: block;
		width: 100px;
		height: 2px;
		background: rgba(255, 255, 255, 0.1);
		margin: 10px auto;
	}

	.site-tagline {
		font-family: "open sans", arial, sans-serif;
		font-size: 1.375rem;
		text-align: center;
		color: rgba(255, 255, 255, 0.4);
		margin: 0;
	}

	.navigation {
		font-family: "Open Sans", Sans-serif;
		font-size: 1.125rem;
		padding: 0;
		background-color: #789993;
	}

	#site-footer {
		padding: 1.25rem 0;
		background-color: #000;
		font: normal 0.688rem Verdana, sans-serif, "Lucida Grande";
		color: #767676;
		text-align: center;
	}

	#footer-heading {
		font-size: 1.063rem;
		margin: 0 auto;
		color: #767676;
	}

	#footer-content p {
		font-size: 0.688rem;
	}

	h1,
	h3,
	h4,
	h1 a {
		clear: both;
		font-family: times, "times new roman", serif;
		font-weight: 400;
		line-height: 100%;
		color: #4c4c4c;
	}

	h1 {
		font-size: 1.750rem;
	}

	h3 {
		font-size: 1.438rem;
	}

	h4 {
		font-size: 1.25rem;
	}

	h4 {
		margin-bottom: 0.5rem;
	}

	p {
		margin: 1.250rem 0;
	}

	b,
	strong {
		font-weight: bold;
	}

	::selection {
		background: #789993;
		color: #fff;
	}

	ul {
		margin: 0 0 1.5rem 0;
	}

	ul {
		list-style: disc;
	}

	a,
	a:visited {
		color: #c69f63;
	}

	a:hover {
		color: #3d3d3d;
		text-decoration: none;
	}

	#site-footer a {
		color: #b2b2b2;
	}

	#site-footer a:hover {
		color: #767676;
	}

	#social-wrapper {
		text-align: center;
		margin-bottom: 8px;
		padding: 0;
	}

	.widget {
		margin: 0 0 3rem;
	}

	#site-footer .widget {
		margin-bottom: 0;
	}

	#site-footer ul {
		list-style: none;
		margin: 0 auto 5px;
		padding: 0;
	}

	#site-footer li {
		display: inline;
		margin: 0 5px;
	}

	.navigation .col-md-12 {
		padding: 0;
	}

	@media screen and (min-width: 783px) {
		.site-navigation ul {
			list-style: none;
			margin: 0;
			padding: 0;
			text-align: center;
			font-size: 1rem;
			text-transform: uppercase;
		}

		.primary-navigation ul.nav-menu {
			display: block;
		}

		.site-navigation a {
			color: #595a67;
			display: block;
			text-transform: normal;
			text-decoration: none;
		}

		.primary-navigation li {
			border: 0;
			display: inline-block;
			height: 3.188rem;
			line-height: 3.188rem;
			position: relative;
			text-align: left;
		}

		.primary-navigation li a {
			display: inline-block;
			padding: 0 0.75rem;
			white-space: nowrap;
			color: #fff;
		}

		.primary-navigation li a:hover {
			background: #080d07;
		}

		.site-navigation a:hover {
			color: #ffffff;
		}
	}

	@media (max-width: 767px) {
		.primary-navigation ul {
			background-color: #080d07;
		}

		ul.nav-menu>li {
			width: 100%;
			margin: 0px !important;
			padding: 0px !important;
			text-decoration: none;
			list-style: none;
		}

		ul.nav-menu>li>a {
			display: block;
			padding: 0.6rem 1rem;
			text-decoration: none;
			list-style: none;
			font-size: 1em;
			color: #888;
		}

		ul.nav-menu>li>a:hover,
		ul.nav-menu>li>a:focus,
		ul.nav-menu>li>a:active {
			outline: none;
			background-color: #222;
			color: #fff;
		}
	}

	@media print {
		* {
			text-shadow: none !important;
			color: #000 !important;
			background: transparent !important;
			box-shadow: none !important;
		}

		a,
		a:visited {
			text-decoration: underline;
		}

		a[href]:after {
			content: " (" attr(href) ")";
		}

		p,
		h3 {
			orphans: 3;
			widows: 3;
		}

		h3 {
			page-break-after: avoid;
		}

		.navbar {
			display: none;
		}
	}

	@media (max-width: 782px) {
		ul#menu-top-menu {
			display: none;
		}

		.nav-menu {
			display: none;
		}
	}

	.widget_text a:not(.more-link):not(.button) {
		text-decoration: underline;
	}

	.widget_text a:not(.more-link):not(.button):hover {
		text-decoration: none;
	}
}

/*! CSS Used from: Embedded */
html {
	font-size: 100%;
}

a,
a:visited {
	color: #a36604;
}

a:focus,
a:hover {
	color: #767676;
}

#footer-menu a {
	color: #b2b2b2;
}

#footer-menu a:hover {
	color: #767676;
}

.site-tagline:before {
	background-color: #b9b9b9;
}

h1 {
	font-size: 1.75rem;
}

h3 {
	font-size: 1.438rem;
}

h4 {
	font-size: 1.125rem;
}

#footer-heading {
	color: #c4c4c4;
}

@media screen and (min-width: 783px) {
	.site-navigation ul {
		font-size: 1rem;
	}

	.primary-navigation li a,
	.site-navigation a:hover {
		color: #ffffff;
	}

	.primary-navigation li:hover>a {
		background-color: #080d07;
	}
}

/*! CSS Used from: Embedded */
h1,
h3,
h4,
h1 a {
	clear: both;
	font-family: arial, "helvetica", sans-serif;
	font-weight: 400;
	line-height: 100%;
	color: #4c4c4c;
}

h1 {
	font-size: 1.750rem;
}

h3 {
	font-size: 1.438rem;
}

h4 {
	font-size: 1.25rem;
}

h4 {
	margin-bottom: 0.5rem;
}

.site-title a {
	text-transform: none;
}

.site-title a {
	color: #666 !important;
}

/** Anytime Booking **/

:root {
	--body-family-font: 'Open Sans', sans-serif;;
	--body-font-size: 16px;
	--body-font-weight: 400;
	--primary-background-color: #789993;
	--primary-font-color: #FFFFFF;
	--secondary-font-color: #4c4c4c;
	--button-font-size: 16px;
	--button-color: #FFFFFF;
	--button-background-color: #ffa500;
	--button-border-color: #ffa500;
	--button-color-hover: #FFFFFF;
	--button-background-color-hover: #cc8400;
	--button-border-color-hover: #cc8400;
	--button-border-width: 0px;
	--button-radius: 14px;
	--container-background-color: #FFFFFF;
}

#atb-body {
	font-family: var(--body-family-font);
	font-size: var(--body-font-size);
	font-weight: var(--body-font-weight);
	clear: both;
	max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

@media only screen and (max-width: 767px) {
	#atb-content {
		overflow-y: auto;
	}
}

#atb-loading-box {
	height: auto !important;
}

#atb-loading-content img {
	margin: auto;
}

#atb-visual-calendar-row .atb-visual-calendar-button {
	background-color: var(--button-background-color);
	color: var(--button-color);
	padding-block-start: 0px;
	padding-inline-end: 8px;
	padding-block-end: 0px;
	padding-inline-start: 8px;
}

#atb-visual-calendar-row .atb-visual-calendar-button:hover {
	background-color: var(--button-background-color-hover);
	color: var(--button-color-hover);
}

#atb-container #atb-header {
	margin-bottom: 0;
}

@media only screen and (max-width: 749px) {
	#atb-container #atb-header {
		padding-top: 15px;
	}
}

#atb-logo-mobile {
	padding-left: 10px;
}

#atb-container {
	background-color: var(--container-background-color);
}

#atb-header #atb-process li {
	background-color: var(--primary-background-color);
	border-bottom: 1px solid var(--primary-background-color);
	border-left: 1px solid var(--primary-background-color);
}

#atb-summary-label {
	color: var(--primary-font-color);
	background-color: var(--primary-background-color);
	padding-top: 4px;
}

#atb-main-pane .atb-steps {
	background-color: #E0E0E0;
	padding: 5px;
}

#atb-main-pane .atb-active-step {
	background-color: var(--primary-background-color) !important;
	color: var(--primary-font-color);
}

#atb-main-pane .atb-completed-step {
	background-color: var(--primary-background-color);
	color: var(--primary-font-color);
}

#atb-container #atb-summary .atb-heading {
	color: var(--secondary-font-color);
	border-bottom: 1px solid var(--primary-background-color);
}

#atb-existing-customer h3,
#atb-new-customer h3 {
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 15px;
	padding: 0;
	color: var(--secondary-font-color) !important;
}

#atb-header #atb-process li.atb-selected {
	background: #000E16 none repeat scroll 0 0;
	border-bottom: 1px solid #000E16;
	border-left: 0 none;
	color: #FFFFFF;
}

#atb-summary-label-text {
	padding: 0;
	font-size: 0.8em;
	width: 60%;
	line-height: 18px;
}

#atb-header {
	margin-bottom: 50px;
}

#atb-footer {
	margin-top: 50px;
	padding: 0px;
	border-top: 0px solid #CBD7C6;
}

.cbp-spmenu-bottom #atb-summary-inner {
	background-color: #E0E0E0;
	color: #333333;
}

#atb-summary {
	color: #969696;
}

#atb-visual-calendar-row .atb-visual-calendar-month-name {
	color: var(--secondary-font-color);
}

#atb-container .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-container .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-terms-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-terms-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-place-booking-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-place-booking-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-warning-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-warning-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-refund-protection-terms-panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-refund-protection-terms-panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#booking_payment_panel .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#booking_payment_panel .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-close-terms-panel-button .btn {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-close-terms-panel-button .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
}

#atb-visual-calendar-row .atb-visual-calendar-dates .atb-visual-calendar-start {
	text-decoration: underline;
}

#atb-mobile-logo img {
	max-width: 50%;
}

/** Anytime Booking - My Account **/

.bookings-header {
	background-color: var(--primary-background-color) !important;
	color: var(--primary-font-color);
	padding: 7px;
	font-size: 12px;
	border-bottom: solid 1px;
}

#bookings_container {
	background-color: #FFFFFF;
	border: solid 1px #DEE2E6;
}

.booking_container_body:nth-child(4n-1),
.booking_container_body:nth-child(4n-2) {
	background: #ECECEC;
	border-left: solid 0px;
	border-right: solid 0px;
}

.booking_container_body:nth-child(4n-2) {
	border-top: solid 0px;
}

.booking_container_body:last-child {
	border-bottom: solid 0px;
}

#atb-booking-details {
	padding-bottom: 40px;
}

.nav-tabs.nav-justified>li>a {
	border-bottom: 0px solid #DDDDDD;
	border-radius: 10px 10px 0 0;
	background: var(--button-background-color);
	color: var(--button-color);
}

.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
	background: var(--button-background-color-hover);
	color: var(--button-color-hover);
	border: 0px;
}

#bookings_container .nav-tabs>li>a {
	border: 0px;
}

.tab-content {
	padding: 20px;
}

#bookings_container .btn {
	font-size: var(--button-font-size);
	font-weight: normal;
	padding: 3px 8px 3px 8px;
	margin-top: 0px;
	color: var(--button-color) !important;
	background-color: var(--button-background-color) !important;
	border-color: var(--button-border-color) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#bookings_container .btn:hover,
.btn:active,
.btn:focus,
.btn:active:focus {
	font-size: var(--button-font-size);
	margin-top: 0px;
	color: var(--button-color-hover) !important;
	background-color: var(--button-background-color-hover) !important;
	border-color: var(--button-border-color-hover) !important;
	border-radius: var(--button-radius);
	border-width: var(--button-border-width);
}

#atb-login-pane h2 {
	color: var(--primary-background-color);
}

/** Anytime Booking - Search Results **/

.atb-close-match {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.2em;
	background-color: var(--primary-background-color);
	padding: 10px;
	color: var(--primary-font-color);
	;
}

#atb-container .exact_row,
#atb-container .close_row {
	margin-left: 15px;
	margin-right: 15px;
	border: 1px solid #CCC;
	padding: 15px;
	font-style: normal;
}

#atb-container .search_unitname {
	font-size: 1.2em;
	font-weight: bold;
	color: var(--secondary-font-color) !important;
}

#atb-container .exact_row img,
#atb-container .close_row img {
	width: 100%;
}

#atb-container .search_rate {
	font-size: 1.2em;
	font-weight: bold;
	color: var(--secondary-font-color) !important;
}